* {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
}

.boxMax {
    padding: 6vh 10vw;
    padding-top: 21vh;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/index-back.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    box-sizing: border-box;
}

.boxMax>.title {
    position: fixed;
    top: 6vh;
    left: 50%;
    display: block;
    margin-left: -22vw;
    width: 44vw;
    height: 10vh;
}

.boxMax>.content {
    position: relative;
    padding: 7vh 5vw;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 10px 5px #E0F0FE;
    box-sizing: border-box;
}

.boxMax>.content>.conTit {
    margin-left: 2.8vw;
    font-size: 1.6vw;
    color: #333;
}

.back{
    position: absolute;
    top: 7.5vh;
    left: 3vw;
    width: 2.7vw;
    height: 3.4vh;
    background: url(../images/zhengce-shangyiji.png);
    background-size: 100% 100%;
}

/* swiper */
.swiper-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-bottom: 6vh;
    box-sizing: border-box;
}

.swiper-slide {
    display: flex !important;
    flex-wrap: wrap !important;
    align-items: center !important;
    width: 100% !important;
    height: 100% !important;
}

.swiper-slide a {
    margin-top: 4vh;
    display: block;
    width: 16.66%;
}

.swiper-slide a img {
    display: block;
    margin: auto;
    width: 54%;
    height: 50%;
    border-radius: 40px;
}

.swiper-slide a .txt {
    margin-top: 3vh;
    font-size: 1.2vw;
    color: #333;
    text-align: center;
}

.swiper-pagination .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 0.9vw));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 0.8vw));
}

.swiper-button-prev{
    left: var(--swiper-navigation-sides-offset, 0px) !important;
    font-weight: bold;
}

.swiper-button-next{
    right: var(--swiper-navigation-sides-offset, 0px) !important;
    font-weight: bold;
}

.fixed{
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    width: 100vw;
    height: 100vh;
    box-sizing: border-box;
    background: #99999999;
}

.fixed .centerbox{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    height: 400px;
}

.fixed .img{
    width: 300px;
    height: 300px;
}

.fixed .closed{
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    font-size: 35px;
    line-height: 46px;
    background: #999;
    color: #fff;
    cursor: pointer;
}